E-Arogya - Feature #1085

api integration on role change screen
26/07/2024 05:49 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 24/07/2024
Priority: Normal Due date:

Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Spent time: 8:00 hours
Deployed In: Category: ul
Description

api integration on role change screen

History

#1 - 26/07/2024 05:26 AM - Deepika Valluri
- Status changed from New to Resolved
- Estimated time set to 8:00 h

- Category set to Ul

#2 - 01/10/2024 09:39 AM - Gautam Kumar

- Status changed from Resolved to Closed
